.cfctabs {
font-family: "ProximaNova-Regular","Helvetica Neue",Helvetica,Arial,sans-serif;
font-size: 15px;
line-height: 22.5px;
color: #333;
}

.cfctabs a {
color: #5e0009;
border-bottom: 1px solid #ccc;
text-decoration: none;
transition: all .08s ease-out;
}

.cfctabs a:hover {
border-bottom: 1px solid #5e0009;
}


.no_bullets li {
margin-bottom: 15px;
line-height: 19px;
}

.name {
    font-weight: bold;
}

.tabtitle a {
    font-size: 110%;
}

#profile ul li{
    padding: 0px;
    list-style: none;
    margin: 0px;
}

#profile .title {
font-weight: bold;
}

#profile img.profileImage {
    max-width: 300px;
    max-height: 300px;
}
#profile div.profileImageWrap p{
    padding: 0px;
    padding-top: 8px;
}
#profile div.profileImageWrap {
    float: left;   
    display: block;
    margin-right: 30px;
    margin-top: 20px;
    padding:8px;
    border:solid;
    border-color: #dddddd #aaaaaa #aaaaaa #dddddd;
    border-width: 1px 2px 2px 1px;
    background-color:white;
}

#profile {
    overflow: hidden;
    margin-top: 15px;
    margin-bottom: 20px;
}

#profile ul {
    margin: 0px;
    padding: 0px 0px 20px 0px;
}